Subject: Re: Concerning the virtual server support problem in beta-15

From: [email-masked] (Stan Barber)
Date: Fri, 7 Nov 1997 09:47:44 CST

The last beta will be the one I am most comfortable turning into a release.

Right now, I am not confortable turning beta-15 into a release because the
number of bugs I consider "serious" is higher than I like. When that is
not the case, that beta (whichever one it is) will become release.

-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: {mcsun|amdahl}!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.